$kind: http-request
url: "{{Local_URL}}requisitions/repair-requisitions/c77963d5-f80e-4eff-b8b8-95d\
  529b9eccb/upload-service-form"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: file
      key: service_form
      src: /Users/mac/Downloads/MUTEGUYA DENNIS MR X 3- LLW.pdf
    - type: file
      key: log_book
      src: /Users/mac/Downloads/SKYTEL AFRICA.png
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
